/*
black: #1C1D21;
grape: #A288A6;
luster: #BB9BB0;
black shadows: #CCBCBC;
blush: #F1E3E4;
*/

body {
  background-color: #1c1d21;
}

section {
  margin-top: 30px;
  text-align: center;
  color: #f1e3e4;
}

hr {
  width: 250px;
  margin: auto;
  margin-top: 5px;
  color: #ccbcbc;
  height: 4px;
  opacity: 90%;
}

.circle {
  border-radius: 50%;
}

.btn-primary {
  border: 1px #a288a6 solid !important;
  background-color: #a288a6 !important;
  color: #1c1d21 !important;
}

.short-info .content {
  background-color: #f1e3e4;
  color: #1c1d21;
  border: 1px #f1e3e4 solid;
  border-radius: 5px;
}

hr.small {
  width: 40%;
}

.social a i {
  font-size: 25px;
  padding: 0px 15px;
  color: #a288a6;
  transition: all 0.15s ease-in;
}

.social a i.fa-xing:hover {
  background: linear-gradient(120deg, #026466, #cfdc00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.15s ease-in;
}

.social a i.fa-linkedin-in:hover {
  background: linear-gradient(
    45deg,
    #0077b5,
    #000000,
    #313335,
    #86888a,
    #caccce,
    #00a0dc
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.15s ease-in;
}

.skill {
  background-color: #bb9bb0;
  border: 1px #bb9bb0 solid;
  border-radius: 5px;
  padding: 15px 10px;
  text-align: center;
}

.knowledge {
  margin-top: 30px;
  text-align: center;
  color: #f1e3e4;
}

.knowledge .skill {
  height: 100%;
}

.red {
  color: red;
}

.green {
  color: greenyellow;
}

.small-text {
  font-size: 12px;
}

.interested {
  background-color: #f1e3e4;
  color: black;
}
#footer {
  background-color: #f1e3e4;
}

#footer a {
  color: black;
  text-decoration: none;
  font-size: 25px;
  padding-right: 25px;
  transition: all 0.3s ease;
}

#footer a:hover {
  font-size: 30px;
  cursor: pointer;
}

a:hover {
  cursor: pointer;
}
